/* CSS Document */

 /********************** PLEASE NOTE ************************* /  
 /															   /		
 / IMPORTANT: Please ensure you are familiar with CSS protocol /
 / before making ANY CHANGES 	                               /
 /															   /
 /*************************************************************/ 
 
 
 /****************** Site constant tags ********************** /  
 /															   /		
 / The tags below are NOT to be modified, deleted or added to. /
 / Doing so will result in deviation from the Display Homes  
 / Online website template.                                    /
 /															   /
 /*************************************************************/
 
 
 /* General Fonts, Links, Structural Elements and Body Tags */
 body 		 	 		{
	
	font-size: 12px;
	color: #000000;
	background: url(../images/bg-mainlevel.gif) repeat-x top;
	margin: 0px;
}
 font, th, td, p, div  	{ font-family: Arial, Verdana, Helvetica, Sans-Serif, MS Trebuchet, ; font-size: 12px; line-height: 16px; }
 a						{ color: #006666; text-decoration: none; }
 a:hover				{ color: #006666; text-decoration: underline; }
 h1						{ font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 16px; color: 000000;   }
 .header-green			{ font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 14px; color: #006666; line-height: 18px;  }
 a.header-green:hover	 {text-decoration: underline; }
 h2						{ font-family: Arial, Helvetica, Sans-Serif; color:  #006666; font-size: 12px; font-weight: bold; }
 ul,li		            { list-style-image: url(../images/arrow.gif); font-size: 12px; line-height: 18px; }
 
 /* BreadCrumb Trail 
 #breadcrumb				{ color: #CCCC33; position: absolute; padding-top: 6px; padding-bottom: 4px }
 #breadcrumb a				{ color: #CCCC33; font-weight: normal; text-decoration: none; }
 #breadcrumb a:hover		{ text-decoration: underline;  }*/
 
 /* Home Content */
 td.resboxa		 td.resboxa	a:link					    { color: #007f7b;}
 td.resboxa	a:hover				    {
	text-decoration: underline;
}

 td.bgdown						{ background: url(../images/bg-bottom.jpg) no-repeat top center;}
 .underline                         {text-decoration: underline; }
 .green							{ color: #006666 }
 
 .hometags, a.hometags,  a.hometags:hover				{color: #007f7b; text-decoration: underline; }


/* Breadcrumb */
#breadcrumb 		        { font-family: Verdana, Helvetica, Sans-Serif; color: #075d68; font-size:9px; padding-left: 15px;}
#breadcrumb a    		    { font-family: Verdana, Helvetica, Sans-Serif; color: #075d68; font-size:9px }
#breadcrumb a:hover		    { font-family: Verdana, Helvetica, Sans-Serif; color: #075d68; font-size:9px }

/* Footer */
td.footer, td.footer a, td.footer a:hover		{ color: #006666; font-size:11px }					
 
 /* All Forms */
 
 input, textarea, select			{ font-family: Verdana, Arial, Helvetica, Sans-Serif; border: 1px solid #A4A9AF; font-size: 10px; padding: 3px; }
 .button			    			{ background: #004080; color: #FFF; font-size: 12px; border: 1px solid #FFF; }
 .searchform						{ border: 1px solid #333; font-size: 12px; padding: 2px; width: 150px; }	
 .searchbutton						{ background: #FFCC66; border: 1px solid #000; color: #000; font-size: 11px; font-weight: bold; font-family: Verdana, Arial; height: 20px; line-height: 10px; }
 td.searchpadding					{ padding: 3px; height: 15px; }
 .nil								{ border: 0px ;  }

 fieldset 				            { margin-top: 5px; border: 1px solid #075d68; color: #075d68; width: 480px;} 
 legend.header           			{ font-weight: bold; font-size: 14px; color:#075d68;}